// priority: 0

console.info('Hello, World! (You will see this line every time client resources reload)')

onEvent('item.registry', event => {
	// Create items here
	// The texture for this item has to be placed in kubejs/assets/kubejs/textures/item/texture_item.png
})

onEvent('item.modification', event => {
	// Modify items here

})